﻿html {
}
body {
	text-align: left;
	margin: 0 auto;
}
 
.mmdaohang:link{color:#fff;font-size:18px;font-family:"微软雅黑"; padding-right:26px;}
.mmdaohang:hover{color:#fff;font-size:18px;font-family:"微软雅黑";padding-right:26px;}
.mmdaohang:visited{color:#fff;font-size:18px;font-family:"微软雅黑";	padding-right:26px;}
